maxcdn vulnerabilities

MaxCDN API for Node.js

Latest version

0.2.3

First published

7 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
maxcdn 0.2.3 Latest 02 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.2.2 15 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.2.1 11 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.2.0 29 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.6 30 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.5 05 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.4 27 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.3 12 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.2 10 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.1 03 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
maxcdn 0.1.0 27 Jan, 2014 MIT
  • 0 H
  • 0 M
  • 0 L